---
suite: xfstests
testcase: xfstests
category: functional
need_memory: 1G
disk: 4HDD
fs: ext4
xfstests:
  test: ext4-053
job_origin: xfstests-ext4.yaml
queue_cmdline_keys: []
queue: vip
testbox: lkp-skl-d05
tbox_group: lkp-skl-d05
job_file: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-ext4-053-debian-12-x86_64-20240206.cgz-2de45c422fe6-20240322-61535-1vibh7b-3.yaml"
id: eb59ebcb86d180ffa25ccdba2ae98ad40bb0d8aa
queuer_version: "/lkp/xsang/.src-20240322-091645"
model: Skylake
nr_cpu: 4
memory: 32G
nr_ssd_partitions: 1
nr_hdd_partitions: 4
hdd_partitions: "/dev/disk/by-id/wwn-0x5000c50091e544de-part*"
ssd_partitions: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part2"
rootfs_partition: "/dev/disk/by-id/wwn-0x55cd2e4151977e28-part1"
brand: Intel(R) Core(TM) i5-6500 CPU @ 3.20GHz
kmsg:
heartbeat:
meminfo:
kmemleak:
sanity-check:
need_kconfig:
- BLK_DEV_SD
- SCSI
- BLOCK: y
- SATA_AHCI
- SATA_AHCI_PLATFORM
- ATA
- PCI: y
- EXT4_FS
commit: 2de45c422fe6ae4f64d35df99cdaf2c6fee2a5ac
need_kconfig_hw:
- PTP_1588_CLOCK: y
- E1000E: y
- SATA_AHCI
- DRM_I915
ucode: '0xf0'
kconfig: x86_64-rhel-8.3-func
enqueue_time: 2024-03-22 15:18:44.902305616 +08:00
_rt: "/result/xfstests/4HDD-ext4-ext4-053/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/2de45c422fe6ae4f64d35df99cdaf2c6fee2a5ac"
compiler: gcc-12
head_commit: eaee8b3dfc714d46480fc6c1a97fe244d26e18fd
base_commit: e8f897f4afef0031fe618a8e94127a0934896aba
branch: linux-review/Luis-Henriques/fs_parser-add-helper-to-define-parameters-with-string-and-flag-types/20240308-104759
rootfs: debian-12-x86_64-20240206.cgz
user: lkp
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/src"
arch: x86_64
max_uptime: 6000
initrd: "/osimage/debian/debian-12-x86_64-20240206.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/xfstests/4HDD-ext4-ext4-053/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/2de45c422fe6ae4f64d35df99cdaf2c6fee2a5ac/0
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-8.3-func/gcc-12/2de45c422fe6ae4f64d35df99cdaf2c6fee2a5ac/vmlinuz-6.8.0-rc3-00019-g2de45c422fe6
- branch=linux-review/Luis-Henriques/fs_parser-add-helper-to-define-parameters-with-string-and-flag-types/20240308-104759
- job=/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-ext4-053-debian-12-x86_64-20240206.cgz-2de45c422fe6-20240322-61535-1vibh7b-3.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-8.3-func
- commit=2de45c422fe6ae4f64d35df99cdaf2c6fee2a5ac
- nmi_watchdog=0
- intremap=posted_msi
- max_uptime=6000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/2de45c422fe6ae4f64d35df99cdaf2c6fee2a5ac/modules.cgz"
bm_initrd: "/osimage/deps/debian-12-x86_64-20240206.cgz/lkp_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/rsync-rootfs_20240301.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/fs_20240216.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/xfstests_20240318.cgz,/osimage/pkg/debian-12-x86_64-20240206.cgz/xfstests-x86_64-9b6df9a0-1_20240318.cgz,/osimage/deps/debian-12-x86_64-20240206.cgz/hw_20240216.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20230906.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: inn
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d05/xfstests-4HDD-ext4-ext4-053-debian-12-x86_64-20240206.cgz-2de45c422fe6-20240322-61535-1vibh7b-3.cgz"
last_kernel: 6.8.0-rc3-00018-g12dbddcebcb8
acpi_rsdp: '0x000f05b0'

#! queue options

#! schedule options

#! /cephfs/db/releases/20240313212324/lkp-src/include/site/inn

#! user overrides
kbuild_queue_analysis: 1

#! /cephfs/db/releases/20240314175313/lkp-src/include/site/inn
kernel: "/pkg/linux/x86_64-rhel-8.3-func/gcc-12/2de45c422fe6ae4f64d35df99cdaf2c6fee2a5ac/vmlinuz-6.8.0-rc3-00019-g2de45c422fe6"
result_root: "/result/xfstests/4HDD-ext4-ext4-053/lkp-skl-d05/debian-12-x86_64-20240206.cgz/x86_64-rhel-8.3-func/gcc-12/2de45c422fe6ae4f64d35df99cdaf2c6fee2a5ac/0"

#! /db/releases/20240321223016/lkp-src/include/site/inn
dequeue_time: 2024-03-22 15:28:57.081605222 +08:00
job_state: finished
loadavg: 1.19 1.35 0.75 1/135 15915
start_time: '1711092704'
end_time: '1711093065'
version: "/lkp/lkp/.src-20240321-223344:13d829744415:213d61c80dc6"
